# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Las vmnics '{1}' utilizadas por la directiva de formación de equipos de '{2}' no están en el conmutador '{3}'."
com.vmware.esx.network.switch.teaming.active.invalidate = "Las vmnics '{1}' se utilizan tanto en activo como en espera en '{2}'."
com.vmware.esx.network.switch.shaping.invalidate = "El parámetro de catalogación de tráfico debe establecerse o anularse en '{1}' de forma coherente con la marca habilitada."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "No se puede habilitar el DNS del mismo nivel en '{1}' porque DHCP no está habilitado."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "No se puede habilitar el DNS del mismo nivel en '{1}' porque la vmknic no está en la instancia de Netstack predeterminada."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "No se puede habilitar el DNS del mismo nivel en varias vmknic"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "No se puede habilitar el DNS del mismo nivel en '{1}' porque el DHCP IPv6 o el anuncio de enrutador no están habilitados."
com.vmware.esx.network.vmknic.staticIp.invalidate = "No se puede establecer una IP estática en '{1}' cuando DHCP está habilitado."
com.vmware.esx.network.vmknic.ipMask.invalidate = "La dirección IP y la máscara deben establecerse juntas en '{1}'."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "No se puede establecer la puerta de enlace predeterminada en '{1}' porque DHCP está habilitado."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "No se puede establecer la puerta de enlace predeterminada en '{1}' porque la dirección IP no está configurada."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "El DNS del mismo nivel de IPv6 es obligatorio cuando IPv6 está habilitada en '{1}'."
com.vmware.esx.network.notExists = "El recurso '{1}' que utiliza '{2}' no existe."
com.vmware.esx.network.switch.shaping.average.invalidate = "El ancho de banda promedio que se establece para la catalogación de tráfico no debe ser superior al ancho de banda máximo."
com.vmware.esx.network.switch.vmnic.invalidate = "Las vmnic '{1}' están conectadas a más de un vínculo superior de vSwitch."
com.vmware.esx.network.switch.unset = "Las propiedades '{1}' deben establecerse en el conmutador virtual."
com.vmware.esx.network.alreadyUsed = "'{1}' utiliza '{2}', que ya utiliza '{3}'."
com.vmware.esx.network.duplicate = "Varios '{1}' con el mismo nombre '{2}'."
com.vmware.esx.network.netstack.gateway.invalidate = "No se puede establecer la puerta de enlace predeterminada '{1}' en la instancia de Netstack '{2}'. No es posible acceder a la red."
com.vmware.esx.network.property.missing = "Falta la propiedad '{1}' en '{2}'."
com.vmware.esx.network.netstack.dns.invalidate = "Solo la pila de red predeterminada admite la configuración de DNS"
com.vmware.esx.network.vmknic.pnic.missing = "Se debe especificar el nombre de la NIC física porque '{1}' utiliza una dirección MAC basada en una NIC física."
com.vmware.esx.network.ipv6.invalidate = "No se sugiere la dirección IPv6 '{1}'. Utilice '{2}' en su lugar."
com.vmware.esx.network.ipv6.invalidate2 = "La dirección IPv6 o la red '{1}' no son válidas. Utilice una válida."
com.vmware.esx.network.vmknic.userMac.invalidate = "La dirección MAC '{1}' para '{2}' no es válida. Utilice una válida."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "No se sugiere la dirección MAC '{1}'. Utilice '{2}' en su lugar."
com.vmware.esx.network.vmknic.userMac.missing = "Se debe especificar la dirección MAC porque '{1}' utiliza el modo de dirección MAC definida por el usuario."
com.vmware.esx.network.netstack.hostname.invalidate = "Solo la pila de red predeterminada admite el nombre de host especificado por el usuario."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "No se puede especificar el nombre de host si hay algún DNS de DHCP habilitado para vmknic."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "No se pueden especificar servidores de nombres DNS si hay algún DNS de DHCP habilitado para vmknic."
com.vmware.esx.network.netstack.enabled.services.invalidate = "No se puede agregar la etiqueta de servicio '{1}' en la pila de red '{2}'."
com.vmware.esx.network.switch.beacon.invalidate = "El intervalo de señal debe estar entre 0 y 60."
com.vmware.esx.network.vmknic.backing.unsupported = "El tipo de conexión de puerto '{1}' en '{2}' no es compatible"
com.vmware.esx.network.apply.failed = "Error al corregir el grupo de redes debido a '{1}'."
com.vmware.esx.network.nics.missing = "El PNIC '{1}' no existe en el host."
com.vmware.esx.network.vds.coexist.pnic.conflict = "Las PNIC '{1}' están conectadas a VDS; elimine las PNIC de VDS o pase al conmutador estándar manualmente antes de la corrección."
com.vmware.esx.network.impact.failed = "Error en la comprobación previa del grupo de redes debido a '{1}'."
com.vmware.esx.network.vds.coexist.addVmknic = "Agregue '{1}' a VDS manualmente antes de la corrección."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Una el host al VDS '{1}' y agregue '{2}' al VDS manualmente antes de la corrección."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Elimine '{1}' de VDS manualmente antes de la corrección."
com.vmware.esx.network.vds.coexist.editVmknic = "La actualización de '{1}' no es compatible porque se encuentra en VDS. Corrija manualmente su desfase antes de la corrección."
com.vmware.esx.network.vds.coexist.changeBacking = "No es posible mover '{1}' entre el conmutador estándar y el VDS. Muévalo manualmente antes de la corrección."
